Manual do PHP
Anterior |  | Próxima

# maxdb_close

(PECL)

maxdb_close

(no version information, might be only in CVS)

maxdb->close -- Closes a previously opened database connection

## Description

Procedural style:

bool maxdb_close ( resource link )

Object oriented style (method):

class maxdb {
bool close ( void )
}

The maxdb_close() function closes a previously opened database connection specified by the `link` parameter.

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

maxdb_connect(), maxdb_init(), maxdb_real_connect().

Anterior | Principal | Próxima
maxdb_close_long_data | Acima | maxdb_commit